

/**************************************
* SLI LEFT COLUMN SEARCH MENU STYLES
***************************************/

div#breadcrumbs {text-transform:capitalize;}

h1.SearchResultsHeader {
    font-family: 'AngelinaRegular',Arial,sans-serif; 
    font-weight:300 !important; 
    letter-spacing:1px;
    line-height:25px;
    color:#ca3d67 !Important;
    font-size:35px !important; 
}

div#sr_facets
{
	width: 200px;
	margin:10px 0 10px 0;
	padding:0;
	float: left;
	background:#fbfbfb url(/SiteContent/template_images/RefineSearch.gif) left top no-repeat;
	padding-top:40px;
	font-size:12px;
}

div.content
{
	width:720px;
	float:right;
	margin-top:15px;
	font-size:12px;
}

div.content h1 {text-transform:capitalize; margin-bottom:10px;}

div#sr_facets a, div.content a {color:#2d2d2d; text-decoration:none;}
div#sr_facets a {text-transform:lowercase;}
div#sr_facets a:hover {text-decoration:underline !Important;}

    .OfferBoxPrice a.finance {
        font-size: 60% !important;
        margin-top: 8px;
        padding: 0!important;
    }

li.rating a img {margin-bottom:5px;}

div#sr_facets h2 {clear:left; margin:10px 0; padding-left:10px; font-size:140%; font-weight:300; text-transform:lowercase; line-height:120%; cursor:pointer; letter-spacing:-1px}

div#sr_facets h2:hover {cursor:pointer; text-decoration:underline;color:#8d8d8d;}




span.sr_facet_count, div.block ul li.sr_facet a {color:#4d4d4f !important; }

div#now_viewing {padding-bottom:15px; width:190px !important; margin:0 auto;}
div#now_viewing div.youhaveselected {font-family:'AngelinaRegular',Arial,sans-serif;letter-spacing:1px;font-size:24px; color:#ca3d67;height:19px; margin:10px 0; padding:7px 0 0 10px; font-weight:normal !important;} 

div#now_viewing div.nav {margin:10px 0 10px 10px;}
div#now_viewing div.nav ul li {margin-bottom:5px;}
div#now_viewing div.nav ul li a {line-height:130%;}
div#now_viewing div.nav ul li span.facet-topic {text-transform:lowercase; display:inline-block; width:150px; vertical-align:top;}


a.sr_facet_delete 
{        
    text-decoration:none;
    color:#fff !Important; 
    padding:0 3px 1px 3px !important;
    font-size:100% !important;
    font-weight:600 !important;
    margin-right:5px;
    background-color:silver;
    text-transform:uppercase !important;
}

a.sr_facet_delete:hover
{
    text-decoration:none !important;
}
    
div#sr_facets div.block {width:190px !important; margin:0 5px;}

div.block ul
{
	margin:0 10px 0 5px;
	padding-bottom:15px;
}

li.sr_facet
{
	line-height:140% !important;
}

.checklist {
    position:relative;
    display:block;
    padding-left:20px;
    margin-bottom:5px;
}

li.sr_facet input {vertical-align:middle; position:absolute; left:0; top:0; }

li.colour {
    float: left;
    text-align: center;
    margin: 2px;
}

li.sr_facet label:hover
{
	cursor:pointer;
	text-decoration:underline;
}

/*div.sr_facet ul li input
{
	display:none;
}

div.sr_facet_standard form input.priceBands
{
	width:35px;
} 

div.sr_facet_standard form input#priceGoButton
{
	text-transform:uppercase;
	width:35px;
}*/

li.sr_facet_active label
{
	font-weight:bold;
	font-size:105%;
	color:#4d4d4f;
}

li.sr_facet_more, li.sr_facet_less, li.sr_facet_reset {text-align:right;}

li.sr_facet_more, li.sr_facet_less { border-bottom:1px dotted #d1d1d1; margin-left:2px; margin-bottom:2px; padding-bottom:2px;}

li.sr_facet_more a, li.sr_facet_less a, li.sr_facet_reset a  {color:#a33155 !important;}

li.sr_facet_reset a {font-weight:bold;}

span.sr_facet_count, li.sr_facet_active label span.sr_facet_count
{
	color:#9e9e9e;
	font-weight:normal;
}

.toggle_container {border:0 !important; text-align:left; margin:0; padding:0 !important;}

li.hide{display:none}

div.sr_container
{
	min-height:120px;
}

div.sr_container h1
{
	text-transform:none; 
    font-size:185%;
	color:#444;
    *line-height:100%;
}

div.sr_container form {padding:0; margin:0;}

/***************** INTRODUCTION SECTIONS **************************/

div.cat-intro {float:left;}

div.narrow {width:475px;}

.pageSectionOuter {margin-top:5px;}

div.cat-intro p a {font-weight:bold;}

div.cat-intro h2 {font-weight:normal; font-size:120%;}

div#category-countdown {display:none; width:224px; height:239px; margin-right:10px; background:transparent URL('/SiteContent/images/category-countdown-sprite.png') no-repeat bottom center; color:#ad4967; font-size:1.4em;}
div#category-countdownText {color: #ca3d67; font-size:1.4em; line-height:110%; display:none; margin-right:10px; width:224px; height:94px; padding-top:145px !important; background:transparent URL('/SiteContent/images/category-countdown-sprite.png') no-repeat top center;}


/***************** PAGINATION AND VIEW SORTING **************************/

div.viewbyprice
{
	clear:both;
	margin:0 0 5px 0;
	border-top:1px solid #c9c9c9 !important;
    border-bottom:1px solid #c9c9c9 !important;
    

	height:40px;
	text-align:left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top:5px;
	font-size:95%;
}

div.sr_sort { float:left;; padding:0; margin:0 4px 0 0; width: 20%;}
div.sr_resultcount {float:left; width:210px !important; padding:0; vertical-align:middle;  }
div.sr_newcond {float:left; padding:0; vertical-align:middle; margin:0 10px}

div.sr_sort div.select, div.sr_resultcount div.select, div.sr_newcond div.select
{
    display:inline-block; 
    font-size:95%;
    padding:0; 
    margin:0;
    border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    border: solid 1px silver; box-shadow:none; *border-width:0;
}

div.sr_sort div.select select
{
    border:none;
    padding:1px; 
    margin:0;
    font-size:105%;
    height: 19px;
}

div.sr_resultcount div.select select
{
    border:none;
    padding:1px;
    margin:0;
    font-size:105%;
    height: 19px
}

div.sr_resultcount div.select select option, div.sr_sort div.select select option {border-right:2px solid silver; }

div.viewbyprice div.text {float:left; color:#4d4d4f; font-weight:normal; } 

div.viewbyprice div.text2 {float:left; color:#4d4d4f; font-weight:normal; margin-left: 5px;}

.sr_resultcount .text {
 
    float: left;
}

div.sr_numresults {display:none;}
div.sr_pagination {float:right; margin-top: 10px;}
div.sr_pagination ul { text-align:right}
div.sr_pagination ul li
{
	display:inline-block; 
	*display: inline; *margin-left:2px;
	min-width:18px;	
	text-align:center;
	color:#379b03 !important;
	font-weight:bold;
	border:1px solid silver;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color:#010101;
	background-color:#fff;
	line-height:150% !important;
	zoom:1; 
}
div.sr_pagination ul li.setjump { font-family:Verdana; font-size:100%; line-height:115%;}

div.sr_pagination ul li a
{
	padding: 0 2px;	
	width:100%;
	height:100%;
	line-height:150% !important; 
	font-weight:normal;
	color:#797979;
}

div#sr_bct div h2 {display:inline; font-size:120%;}

div.sr_no_items_in_category {margin-bottom:15px; font-weight:bold;}

div.sr_container div.OfferBoxContainer 
{
	position:relative;
	float: left;
	width: 33%;
	height:570px;
    margin:10px 0;
	text-align:center !important;
	vertical-align:top;
}



.ui-corner-all {padding:2px;  }
.ui-spinner-input {border:0; }
ui-button {margin-bottom:-5px !important;  }
.ui-button-text-only .ui-button-text {padding: 0 1em !important;}

div.sr_container div.OfferBox {height:570px; margin:0 5px; padding:5px 0; background-color:transparent;}

div.sr_container div.OfferBoxTitle h3 {font-weight:bold !important; }


div.sr_container div.OfferBox ul {list-style-type:none; padding-left:0; margin-left:10px; margin-bottom:15px; }
div.sr_container div.OfferBox ul li {white-space:nowrap; }
div.sr_container div.OfferBox ul li span.proddescvalue {display:block;}

div.sr_container div.OfferBoxPrice
{
	text-align:left;
	margin:0 10px 15px 10px;
	font-weight:bold;
    font-family:Arial, Verdana, sans-serif;
    font-size:18px;
    line-height:100%;
}

span.strikethrough {font-size:12px; color:#9c9c9c; text-decoration:line-through; }

.offerbox-sprite {margin:0 10px; background: transparent url(/SiteContent/template_images/offerbox-elements-sprite.png?v=2) no-repeat top left;}
.offerbox-sprite span {display:none;}
/*.offerbox-sprite-F48HD{ background: transparent url(/images/greentick.png) no-repeat top left; } 
.offerbox-sprite-FNDD{ background: transparent url(/images/greentick.png) no-repeat top left; } 
.offerbox-sprite-FD{ background: transparent url(/images/greentick.png) no-repeat top left; }*/
.offerbox-sprite-Sale{ background: transparent url(/SiteContent/template_images/ListItem-Special5pcOff.jpg?v=12) no-repeat top left; width: 94px; height: 24px; }


/*div.OfferBoxBullets {height:30px;}*/
div#OfferBoxDelivery {/*text-transform:uppercase;*/}
div#StockStatus {text-align:left; margin:2px 10px 5px 8px; white-space:nowrap; } 
div#OfferBoxDelivery, div#StockMsg, div#EarliestDel {text-align:left; margin:2px 10px 5px 10px; white-space:nowrap; }
div#StockStatus img, div#OfferBoxDelivery img, div#StockMsg img, div#EarliestDel img {vertical-align:text-top; }

div.sr_container div.reevoo {clear:both; line-height:120%; font-weight:normal; width:175px; margin: auto !important; overflow:hidden !important;}

/*div.sr_container div.percentoff
{
	margin:0 auto;
	color: #ffffff; 
	padding-top:8px;
	padding-left:5px; 
	font-size: 9px; 
	font-weight: bold;
	background: url(/SiteContent/images/sr_PercentOff.jpg) no-repeat scroll left top transparent;
	height:39px;
	width:60px;
}*/

div#sr_Categories {width:100%;}

div#sr_LeftCats {float:left; border-right:1px dotted #4c4c4c; width:49%;}

div#sr_RightCats {float:right; width:50%;}

div.sr_Cat {clear:both; padding:10px;}

div.sr_CatThumb {float:left; background:#fff URL(/images/SLIthumb-bg.jpg) left top no-repeat; width:127px; height:131px;}

div.sr_CatThumb img {margin:15px;}

div.sr_CatDesc {float:right; display:block; width:220px; height:150px;}

div.sr_CatDesc h3 a {font-size:14px; font-weight:bold; color:#4c4c4c;}

div.sr_CatDesc p.short_description {font-size:12px; line-height:130%; min-height:70px; overflow:hidden; margin-bottom:10px; }

div.sr_CatDesc p.CallToAction {font-size:20px; color:#e33d3d;}

div.ProductVariantsList {margin:5px 0 5px 10px;}

div.ProductVariantsList span {font-weight:bold; line-height:19px;}

div.ProductVariantsList {margin:5px 10px;}

div.ProductVariantsList span {font-weight:bold; line-height:19px; float:left;}

div.ProductVariantsList span.MoreVariants {float:right;}

div.ProductVariantsList ul {display:inline-block; width:120px; overflow:hidden;}

div.ProductVariantsList ul li {display:inline; float:left; margin: 0 0 0 2px;}

div.SRpercent {position:absolute; top:65px; right:-5px; width:87px; height:42px; padding:8px 0 0 10px;  color:#fff; text-align:center; background:transparent url(/SiteContent/template_images/FPPercentOff.png) 100% 0 no-repeat; }

div.SRpercent span {}

div.SRpercentOff {display:none;}




/******************** LANDING PAGES STYLES  *****************************/

div.furniture-range {background-color:#fff; width: 224px; float:left; text-align:center; margin:0 6px 0 7px ; *margin: 5px 2px; border:1px solid #9c9c9c;-webkit-box-shadow: 0px 3px 2px 0px #9c9c9c; box-shadow: 0px 3px 2px 0px #9c9c9c;}

div.furniture-range:last-child {margin-right:0;}

div.furniture-range a {color:#fff; text-decoration:none; display:block !important; width:100%; height:100%;}

div.furniture-range h3, div.furniture-range h2
{
    text-align:center;
    height:25px;
    line-height:25px;
    margin:3px;
    padding:0;
    background: #77bb54; /* Old browsers */
    background: -moz-linear-gradient(top,  #77bb54 0%, #32760f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bb54), color-stop(100%,#32760f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #77bb54 0%,#32760f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #77bb54 0%,#32760f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #77bb54 0%,#32760f 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #77bb54 0%,#32760f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bb54', endColorstr='#32760f',GradientType=0 ); /* IE6-9 */
    }


.statement-furniture {position:relative; margin-top:15px;}

.statement-furniture p {position:absolute; left:0; bottom:5px; margin:5px; font-size:11px;}


/*************  STYLING FOR SRI'S QUICK VIEW POP-UP  ***************/


div.HomePageOffers .quickview {text-align:center; margin:0 auto; }

.quickview a {-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #dedede) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #dedede 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dedede');
	background-color:#efefef;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	text-indent:0;
	border:1px solid #bfbfbf;
	display:inline-block;
	color:#ca3d67 !important;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	width:190px;
	text-decoration:none;
	text-align:center;
    text-transform:uppercase;}

.quickview a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dedede), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #dedede 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#ffffff');
	background-color:#dedede;
}

div.ui-dialog {-webkit-box-shadow: 0px 5px 5px 0px #969696; box-shadow: 0px 5px 5px 0px #969696;}

.ui-dialog-content { overflow: visible !important;}

h3.ProductMiniTitle {text-align:left; font-weight:normal; line-height:120%;
            font-family: 'Open Sans',Arial,Verdana,sans-serif;
            font-size: 1.5em !important; 
            white-space:pre-wrap;
    margin:10px 15px;
}

h3.ProductMiniTitle span {font-size:0.75em; }

#ProductMiniImages 
{
	width:320px !important;
    min-height:410px !important;
    clear:left;
	float:left;
    margin:10px;
}

#ProductMiniImages .imageBox {width:320px !important; height:320px !important; }

#ProductMiniImages .imageBox img {display:block;}

#ProductMiniImages div.sc_menu_wrapper {
	clear:both;
    margin-top:25px;
    width:320px;
	height: 90px;
	overflow:hidden;
}

#ProductMiniImages div.sc_menu {width:320px; height: 60px; margin:0 auto; padding-top:29px;}

#ProductMiniImages div.sc_menu div.vp_thumb {float:left; width:60px; height: 60px; margin:0 3px 0 0; }

#ProductMiniImages div.sc_menu div.vp_thumb a 
{
    display:block;
    width:58px; height: 58px; 
    border: 1px #c9c9c9 solid; 
}

#ProductMiniImages div.sc_menu div.vp_thumb a:hover {
    border-color: #ca3d67;
}

div#ProductMiniInfo { float: right; width: 600px; font-family: 'Open Sans', Verdana,Arial,sans-serif;
            font-size: 0.95em !important;  }

div#ProductMiniDesc {float:left; width:300px; padding:0 5px; min-height:270px; text-align:left; }



div#ProductMiniDesc ul { list-style-type: disc; padding:0; margin:0 0 10px 0;}

div#ProductMiniDesc ul li {margin-left:15px; }



div#ProductMiniDesc2 { background-color:#f6f6f6; 
-webkit-box-shadow: 4px 4px 0 0 #A1A1A1;
box-shadow: 4px 4px 0 0 #A1A1A1;
position:relative; float:right; margin-right:10px; width:270px; min-height:270px; padding:0 5px; text-align:left;}

div#ProductMiniDesc2 a.finance, div#ProductMiniDesc2 a.financeLink {font-size:90%; margin:0 auto 10px auto; padding-bottom:10px;}

div#ProductMiniDesc2 div#finance3months {
        height:50px; margin:0 auto; background: url(/SiteContent/images/financelb/finance.jpg) no-repeat 0 2px; padding-left: 78px; width:80px;
    }

div.ProductMiniPrice { margin: 10px 15px; line-height:160%;}

div.ProductMiniPrice span { display:block; font-weight:bold; text-transform:lowercase; font-size:18px; }

div.ProductMiniPrice span.VersionOfferPrice {font-weight:bold; text-transform:lowercase; color: #ca3d67; display:block; font-size:36px; }

div#ProductMiniDesc2 div.OfferBoxBullets {height:auto;}

div#ProdMiniStockAvail {margin:10px 15px; padding:10px 0; }

div#ProdMiniStockAvail div {margin:0 0 15px 0 !important; }

div#StockMsg1 {
        width:94px; 
        height:34px; 
    }


div#ProductMiniDesc2 input.buyButton {position:absolute; bottom:0; margin:15px auto 0 auto; float:none;}

div#ProductMiniDesc3 {position:relative; clear:both; float:right; width:592px; margin-top:10px; padding-top:35px; min-height:105px;}



div#PMD3-Left {display:inline; width:180px;}

div#PMD3-Left div#Reevoo { position:absolute; top:20px; left:0; width:175px; height: 35px; }

a.MoreInfo {
    position:absolute; bottom:4px; left:0;
	display:block;
	-moz-box-shadow:inset 0px 1px 0px 0px #d9d6c5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9d6c5;
	box-shadow:inset 0px 1px 0px 0px #d9d6c5;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bbbea8), color-stop(1, #a9a895) );
	background:-moz-linear-gradient( center top, #bbbea8 5%, #a9a895 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbea8', endColorstr='#a9a895');
	background-color:#bbbea8;
	-webkit-borderradius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	border:1px solid #a9a895;
    margin-top:15px;
	color:#ffffff !important;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:35px;
	width:175px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #5c5d53;
}
a.MoreInfo:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a9a895), color-stop(1, #bbbea8) );
	background:-moz-linear-gradient( center top, #a9a895 5%, #bbbea8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9a895', endColorstr='#bbbea8');
	background-color:#a9a895;
}

#hover-icon {position:absolute; bottom:-19px; left:0; width:107px; height:20px; background:transparent url("/SiteContent/template_images/hover-to-zoom.jpg") no-repeat 0 0; }
#hover-icon span {display:none;}

div#PMD3-Right {display:inline; float:right; margin-right:10px; margin-top:15px; }

div#PMD3-Right div#matrixOptions {padding:0; margin:0; height:20px; border:0; }
div#PMD3-Right div#matrixOptions select {margin:0; }

div#PMD3-Right div.select {text-align:right; margin:10px 0;}
div#PMD3-Right div.select label {display: inline-block; clear: right;}
div#PMD3-Right div.select select {border:1px solid silver; }

div#PMD3-Right input.buyButton {background-image: url("/SiteContent/template_images/addtobasket2.gif"); height:46px; margin-bottom:0; }

div#PMD3-Right input.buyButton:hover { background-image: url("/SiteContent/template_images/addtobasket2.gif"); background-position: center -46px;}

/*
.ui-dialog .ui-dialog-titlebar-close { 
position: absolute;
right: 0.3em;
top: 50%;
width: 36px !important;
margin: -10px 0px 0px;
padding: 1px;
height: 36px !important;

}

.ui-dialog-titlebar-close .ui-icon {height:30px; width:30px; background-image: url("/SiteContent/template_images/greycross.png") !important;  }

.ui-icon-closethick {background-position: 50% 50% !important; margin:3px !important;  }
*/

/*** STYLING FOR WISHLIST ***/

div#addtowishlist {width:132px; height:30px; }

a.addtowl, a.addtowlqw {cursor:pointer; display:block; margin-left:7px; width:122px; height:30px !important; background:transparent url("/SiteContent/template_images/wishlist-icon.gif") no-repeat 0 0; }

a.alreadyinwl, a.alreadyinwlqw {cursor:pointer; display:block; margin-left:7px; width:122px; height:30px !important; background:transparent url("/SiteContent/template_images/wishlist-icon.gif") no-repeat 0 -30px; }

/*
a.addtowl, a.addtowlqw {cursor:pointer; display:block; margin-left:7px; width:122px; height:30px !important; background:transparent url("/SiteContent/template_images/save4later.gif") no-repeat 0 0; }

a.alreadyinwl, a.alreadyinwlqw {cursor:pointer; display:block; margin-left:7px; width:122px; height:30px !important; background:transparent url("/SiteContent/template_images/save4later.gif") no-repeat 0 -30px; }
*/
a.addtowl span, a.alreadyinwl span, a.addtowlqw span, a.alreadyinwlqw span {display:none; }

a#savewl {width:150px !important;}

/*#tbWarranty { text-align:right; }*/

.OfferBox div.showwl {
    width: 100% !important;
}
.OfferBox div.showwl a {
    float: left; margin-left:15px;

}


div.sli_compare {
    width: 40% !important;
    float: left !important;
    margin-top: 15px !important;
}

.OfferBox div.sli_compare { position: static !important; margin-left:8px; }


 div.compBtn {
  
    float: left !important;
    margin-top: 15px !important;
}


 a#KeywordSubSearchSubmit {
background-color: #369c03;
}




input#subSearchCriteria {
    width: 120px !important;
}


.sli_searchwithin {
    float: left;
    width: 22%;
     margin-left: 20px;
    
}



#KeywordSubSearchSubmit {
    background: #ca3d67;
    color: white;
    
    padding: 4px 5px;
}


.text2 {
    margin-right: 20px;
}


.perpage {
    float: left;
    width: 15%;
}